
File Meta-data Monitoring - Release #2302

File Meta-Data 1.4.1

10/25/2018 05:22 PM - Luke Murphey

Status: Rejected Due date:  

Priority: Normal   

Target version: 1.4.1   

Description

History

#1 - 10/25/2018 05:23 PM - Luke Murphey

- Priority changed from Normal to Urgent

#2 - 11/05/2018 05:45 PM - Luke Murphey

- Priority changed from Urgent to Normal

#3 - 11/05/2018 05:47 PM - Luke Murphey

- Status changed from New to Rejected
